{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "labels": [
    "dependencies"
  ],
  "dependencyDashboard": true,
  "extends": [
    "config:recommended"
  ],
  "ignorePresets": [
    "workarounds:javaLTSVersions"
  ]
}
